
.service-card img{
    width:100%;
    height:220px;
    object-fit:cover;
    border-radius:15px;
}

.service-card h4,
.service-card h3{
    margin-top:10px;
    margin-bottom:15px;
}

.service-card{
    overflow:hidden;
    box-shadow:0 10px 25px rgba(0,0,0,0.3);
}



.service-card{
    background:#1e293b !important;
    border-radius:20px !important;
    padding:20px !important;
    overflow:hidden !important;
    box-shadow:0 10px 25px rgba(0,0,0,0.4) !important;
    transition:0.3s;
    height:100%;
}

.service-card:hover{
    transform:translateY(-10px);
}

.service-card img{
    width:100% !important;
    height:220px !important;
    object-fit:cover !important;
    border-radius:15px !important;
}

.service-card h3,
.service-card h4{
    margin-top:15px;
    margin-bottom:15px;
    color:white;
}

.service-card p{
    color:#cbd5e1;
}